tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Latest apr changes and mod_python

On Fri, 12 Sep 2008, Greg Troxel wrote:

         www/ap2-python no longer builds after the latest apr changes,
         and the old binary package segfaults when I try using it
         with a new apache22 (I'm yusing python 2.5)

         Updating and copying the build fix from FreeBSD
         gets an ap2-python that builds but still fails at runtime.

         Has anyone else had any luck (updated pkgsrc entry attached)

Any progress?  This is pretty scary, and maybe we should be downgrading
apache or apr until this is resolved.  I am just running into this.

        No progress this end. I've switched my trac installation to
        fastcgi for now (which I actually prefer on a conceptual basis)

                David/absolute       -- No hype required --

Home | Main Index | Thread Index | Old Index